<?xml version="1.0" encoding="UTF-8"?>
<QCARConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="qcar_config.xsd">
  <Tracking>
    <ImageTarget name="npc7" size="5.000000 5.000000" />
    <ImageTarget name="npc6" size="5.000000 5.000000" />
    <ImageTarget name="npc5" size="5.000000 5.000000" />
    <ImageTarget name="npc4" size="5.000000 5.000000" />
    <ImageTarget name="npc3" size="5.000000 5.000000" />
    <ImageTarget name="npc2" size="5.000000 5.000000" />
    <ImageTarget name="npc1" size="5.000000 5.000000" />
    <ImageTarget name="targetAR" size="20.000000 20.000000" />
  </Tracking>
</QCARConfig>
